Bug 107351 - (TG3) trouble establishing link
(TG3) trouble establishing link
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: David Miller
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-17 04:42 EDT by Dr. Gabriella Schmidt
Modified: 2009-12-02 14:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-02 14:04:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
kernel message during boot (7.72 KB, text/plain)
2003-10-17 04:44 EDT, Dr. Gabriella Schmidt
no flags Details
listing with type installed Ethernet controller (1.02 KB, text/plain)
2003-10-17 04:45 EDT, Dr. Gabriella Schmidt
no flags Details
Used hardware (HP xw4100 Workstation) (18.24 KB, text/plain)
2003-10-17 04:46 EDT, Dr. Gabriella Schmidt
no flags Details

  None (edit)
Description Dr. Gabriella Schmidt 2003-10-17 04:42:26 EDT
Description of problem:

kernel module 'tg3' for Broadcom Corporation NetXtreme BCM5782 Gigabit Ethernet
Ethernet controller does not work

Version-Release number of selected component (if applicable):
Linux version 2.4.21-3.EL

How reproducible: alsways


Steps to Reproduce:
1. service network start
2. ping any.remote.system
3. no answer
    
Actual results:


Expected results:


Additional info:
Comment 1 Dr. Gabriella Schmidt 2003-10-17 04:44:30 EDT
Created attachment 95260 [details]
kernel message during boot
Comment 2 Dr. Gabriella Schmidt 2003-10-17 04:45:47 EDT
Created attachment 95261 [details]
listing with type installed Ethernet controller
Comment 3 Dr. Gabriella Schmidt 2003-10-17 04:46:29 EDT
Created attachment 95262 [details]
Used hardware (HP xw4100 Workstation)
Comment 4 Jeff Garzik 2004-01-12 14:44:22 EST
Does ifdown+ifup or unplugging and re-plugging the cable fix things?
Comment 5 Dr. Gabriella Schmidt 2004-01-13 04:55:38 EST
ifdown+ifup did not fix anything
unplugging I didn;t test

(Now I have the ofiicial RHEL-3.0 WS version, and will install it on
this system, then I can try again. At the moment I do not know which
driver the HP DriverCD will install).
Comment 6 Dr. Gabriella Schmidt 2004-01-30 04:03:22 EST
The tg3 driver in the release RHEL-3.0 WS is working correctly.
Comment 7 Don Howard 2009-12-02 14:04:22 EST
Closing this old bug that is in modified state.  If this bug has not been resolved, please reopen it with new information.

Note You need to log in before you can comment on or make changes to this bug.